<template>
  <Header />
</template>

<script>
import Header from './components/Header.vue'

export default {
  name: 'App',
  components: {
    Header
  }
}
</script>

<style>
  body, html {
    box-sizing: border-box;
    margin: 0;
    background-color: #912F56;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color: white;
    text-decoration: none;
    height: 100vh;
  }

  h1 {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 26px;
  }
</style>
